<template>
  <div id="page">
    <Nav />
    <NuxtPage :dta=orgdata />
  </div>
</template>

<script setup>

// Hack to make sure it get included
const { data: orgdata } = await useAsyncData('org', () => queryContent(`/comp/org`).findOne())

</script>

<style>
#page {
  margin: 0 0 0 272px;
  font-family: 'Inter', sans-serif;
}
</style>

